.introduction {
  background-color: white;
  padding: 80px 0;
}
@media (max-width: 750px) {
  .introduction {
    padding: 40px 0 ;
  }
}
.introduction .img {
  position: relative;
  overflow: hidden;
  display: inline-block;
  width: 45.5%;
  padding-right: 30px;
  float: left;
}
@media (max-width: 1100px) {
  .introduction .img {
    width: 53%;
  }
}
@media (max-width: 750px) {
  .introduction .img {
    width: 100%;
    padding-right: 0px;
    padding-bottom: 20px;
  }
}
.introduction .img img {
  width: 100%;
  border-radius: 8px;
}
.introduction .img .play {
  position: absolute;
  padding-right: 58px;
  text-align: center;
  width: 100%;
  display: block;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media (max-width: 750px) {
  .introduction .img .play {
    padding-right: 0;
  }
}
.introduction .img .play .iconfont {
  width: 55px;
  height: 55px;
  font-size: 55px;
  color: #fff;
}
.introduction .img .play p {
  color: white;
  font-size: 16px;
}
.introduction .img .video {
  width: 100%;
  outline: none;
  border-radius: 8px;
}
.introduction .text {
  width: 54%;
  display: inline-block;
  position: relative;
}
@media (max-width: 1100px) {
  .introduction .text {
    width: 47%;
  }
}
@media (max-width: 750px) {
  .introduction .text {
    width: 100%;
    text-align: center;
  }
}
.introduction .text .title {
  font-size: 40px;
  font-weight: 400;
  color: #333333;
  padding-bottom: 15px;
}
@media (max-width: 1600px) {
  .introduction .text .title {
    font-size: 32px;
  }
}
@media (max-width: 1200px) {
  .introduction .text .title {
    font-size: 28px;
  }
}
.introduction .text .title span {
  padding-bottom: 15px;
  border-bottom: 2px solid #333;
}
@media (max-width: 750px) {
  .introduction .text .title span {
    border-bottom: 0;
    padding-bottom: 0px;
  }
}
.introduction .text .contents {
  font-size: 16px;
  color: #666666;
  line-height: 26px;
}
@media (max-width: 1600px) {
  .introduction .text .contents {
    line-height: 24px;
  }
}
@media (max-width: 1200px) {
  .introduction .text .contents {
    font-size: 14px;
  }
}
@media (max-width: 750px) {
  .introduction .text .contents {
    padding-top: 0;
  }
}
.introduction .btn {
  display: inline-block;
  color: white;
  background-color: #be121e;
  border-radius: 4px;
  padding: 8px 20px;
  margin-top: 20px;
}
@media (max-width: 768px) {
  .introduction .btn {
    padding: 5px 20px;
  }
}
.introduction .btn p {
  display: inline-block;
  font-size: 18px;
  padding-right: 5px;
}
@media (max-width: 768px) {
  .introduction .btn p {
    font-size: 14px;
  }
}
.conference-int-v2-pop {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  padding: 50px 0;
  display: none;
  z-index: 9999;
  overflow: hidden;
}
@media (max-width: 750px) {
  .conference-int-v2-pop {
    padding: 0;
  }
}
.conference-int-v2-pop .mask {
  background: rgba(255, 255, 255, 0.9);
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
@media (max-width: 750px) {
  .conference-int-v2-pop .mask {
    display: none;
  }
}
.conference-int-v2-pop .con .cistern {
  padding-right: 0;
  padding-left: 0;
}
.conference-int-v2-pop .con .close {
  position: absolute;
  right: 50px;
  top: 30px;
  font-size: 50px;
  color: #9c9c9c;
  cursor: pointer;
}
@media (max-width: 750px) {
  .conference-int-v2-pop .con .close {
    font-size: 22px;
    position: fixed;
    top: 20px;
    right: 20px;
    background: #fff;
    border-radius: 100%;
    padding: 5px 5px 3px 5px;
  }
}
.conference-int-v2-pop .con .box {
  background: #ffffff;
  padding: 50px 16.3% 80px;
  overflow: hidden;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.13);
          box-shadow: 0 0 15px rgba(0, 0, 0, 0.13);
  border-radius: 4px;
}
@media (max-width: 750px) {
  .conference-int-v2-pop .con .box {
    padding: 15px;
  }
}
.conference-int-v2-pop .con .box > .pic img {
  display: block;
  width: 100%;
}
.conference-int-v2-pop .con .box .text {
  padding-top: 10px;
}
.conference-int-v2-pop .con .box .text p {
  text-align: left;
  padding-top: 20px;
}
@media (max-width: 1200px) {
  .conference-int-v2-pop .con .box .text p {
    font-size: 14px;
  }
}
.conference-int-v2-pop .con .box .text p span {
  display: block;
  position: relative;
  padding-left: 15px;
}
.conference-int-v2-pop .con .box .text p .point2,
.conference-int-v2-pop .con .box .text p .point3,
.conference-int-v2-pop .con .box .text p .point4,
.conference-int-v2-pop .con .box .text p .point5 {
  margin-top: -15px;
}
.conference-int-v2-pop .con .box .text p span:after {
  position: absolute;
  left: 0;
  top: 6px;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  content: "";
}
.conference-int-v2-pop .con .box .text p .point1:after {
  background: #e61b1b;
}
.conference-int-v2-pop .con .box .text p .point2:after {
  background: #dc3648;
}
.conference-int-v2-pop .con .box .text p .point3:after {
  background: #7f20a5;
}
.conference-int-v2-pop .con .box .text p .point4:after {
  background: #1f48c5;
}
.conference-int-v2-pop .con .box .text p .point5:after {
  background: #6ab954;
}
.conference-int-v2-pop .con .box .text p strong.red {
  color: #c7000b;
}
.conference-int-v2-pop .con .box .signature {
  margin-top: 30px;
  font-size: 0;
}
.conference-int-v2-pop .con .box .signature .left {
  width: 50%;
  display: inline-block;
}
@media (max-width: 750px) {
  .conference-int-v2-pop .con .box .signature .left {
    width: 100%;
    display: block;
  }
}
.conference-int-v2-pop .con .box .signature .left .pic {
  max-width: 100px;
}
.conference-int-v2-pop .con .box .signature .left .pic img {
  width: 100%;
}
@media (max-width: 750px) {
  .conference-int-v2-pop .con .box .signature .left .pic img {
    width: 120px;
  }
}
.conference-int-v2-pop .con .box .signature .left h6 {
  font-size: 18px;
  color: #333;
  margin-top: 30px;
}
.conference-int-v2-pop .con .box .signature .left span {
  margin-top: 5px;
  display: block;
  font-size: 16px;
  line-height: 1.25;
  color: #333;
}
@media (max-width: 750px) {
  .conference-int-v2-pop .con .box .signature .left span {
    font-size: 14px;
  }
}
.conference-int-v2-pop .con .box .signature .right {
  width: 50%;
  display: inline-block;
}
@media (max-width: 750px) {
  .conference-int-v2-pop .con .box .signature .right {
    width: 100%;
    display: block;
    margin-top: 20px;
  }
}
.conference-int-v2-pop .con .box .signature .right p {
  font-size: 16px;
  line-height: 1.5;
  color: #333;
}
@media (max-width: 750px) {
  .conference-int-v2-pop .con .box .signature .right p {
    font-size: 14px;
  }
}
.conference-int-v2-pop .con .box .signature .right span {
  font-size: 16px;
  line-height: 1.5;
  color: #333;
}
@media (max-width: 750px) {
  .conference-int-v2-pop .con .box .signature .right span {
    font-size: 14px;
  }
}
.conference-int-v2-pop .con .box .register {
  border-top: 1px solid #9c9c9c;
  text-align: center;
  margin-top: 50px;
}
.conference-int-v2-pop .con .box .register a {
  border-radius: 4px;
  display: inline-block;
  color: #ffffff;
  position: relative;
  overflow: hidden;
  margin-top: 35px;
}
@media (max-width: 1200px) {
  .conference-int-v2-pop .con .box .register a {
    opacity: 1;
  }
}
.conference-int-v2-pop .con .box .register a p {
  display: inline-block;
  z-index: 1;
  position: relative;
  text-transform: uppercase;
  font-size: 18px;
  padding: 15px 60px 15px 30px;
}
@media (max-width: 750px) {
  .conference-int-v2-pop .con .box .register a p {
    font-size: 14px;
    padding: 5px 40px 5px 20px;
  }
}
.conference-int-v2-pop .con .box .register a span {
  z-index: 1;
  position: absolute;
  right: 30px;
  top: 17px;
  font-size: 22px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
@media (max-width: 750px) {
  .conference-int-v2-pop .con .box .register a span {
    right: 20px;
    top: 9px;
    font-size: 14px;
  }
}
@media (min-width: 1200px) {
  .conference-int-v2-pop .con .box .register a:hover span {
    right: 20px;
  }
}
